Welcome Guest, Not a member yet? Register   Sign In
OWSAP Class in Codeigniter 3 Version
#1

Please give me Some idea to me use OWSAP Below Security Class in Codeigniter 3.1.10.

I need Below Security Class in Codeigniter 3,

1. Insecure Direct Object Reference Codeigniter 3.1.10
2. Security Misconfiguration Codeigniter 3.1.10
3. Security Misconfiguration Codeigniter 3.1.10
4. Sensitive Data Exposure Codeigniter 3.1.10
5. Missing Function Level Access Control Codeigniter 3.1.10
6. Using Components with Known Vulnerabilities Codeigniter 3.1.10
7. Injection Codeigniter 3.1.10
8. Weak authentication and session management Codeigniter 3.1.10
9. Unvalidated Redirects and Forwards Codeigniter 3.1.10




[font=Arial,]Is there any default library Or Helper in above OWSAP Security Class Codeigniter 3.1.10?

Am searched but I can't get any default class in Codeigniter 3 version,Please give me solution Is there any Default class or how we add those security in Codeigniter 3 version?[/font]
Reply


Messages In This Thread
OWSAP Class in Codeigniter 3 Version - by Geetha - 05-13-2019, 02:52 AM



Theme © iAndrew 2016 - Forum software by © MyBB